<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.38.2 -->
<interface>
  <requires lib="gtk+" version="3.24"/>
  <object class="GtkApplicationWindow" id="main_window">
    <property name="can-focus">False</property>
    <property name="default-width">440</property>
    <property name="default-height">250</property>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <child>
              <object class="GtkToolbar">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkToolButton" id="toto">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="use-underline">True</property>
                    <property name="icon-name">computer</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="homogeneous">True</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <child>
                  <object class="GtkButton">
                    <property name="label" translatable="yes">button</property>
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="receives-default">True</property>
                    <signal name="clicked" handler="on_clicked" swapped="no"/>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSearchEntry">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="primary-icon-name">edit-find-symbolic</property>
                    <property name="primary-icon-activatable">False</property>
                    <property name="primary-icon-sensitive">False</property>
                  </object>
                  <packing>
                    <property name="expand">True</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkSwitch">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkListBox">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <child>
              <object class="GtkListBoxRow">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkCalendar">
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <property name="year">2021</property>
                        <property name="month">10</property>
                        <property name="day">26</property>
                        <property name="show-week-numbers">True</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkFlowBox">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="orientation">vertical</property>
                        <property name="max-children-per-line">3</property>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">label</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkImage">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">label</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                          </object>
                        </child>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <object class="GtkAccelLabel">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="label" translatable="yes">label</property>
                              </object>
                            </child>
                          </object>
                        </child>
                        <child>
                          <object class="GtkFlowBoxChild">
                            <property name="width-request">100</property>
                            <property name="height-request">80</property>
                            <property name="visible">True</property>
                            <property name="can-focus">True</property>
                            <child>
                              <placeholder/>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                </child>
              </object>
            </child>
            <child>
              <object class="GtkListBoxRow">
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="spacing">1</property>
                    <child>
                      <object class="GtkTreeView">
                        <property name="width-request">200</property>
                        <property name="height-request">600</property>
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <child internal-child="selection">
                          <object class="GtkTreeSelection"/>
                        </child>
                        <child>
                          <object class="GtkTreeViewColumn" id="plouf">
                            <property name="title" translatable="yes">column</property>
                            <property name="clickable">True</property>
                          </object>
                        </child>
                        <child>
                          <object class="GtkTreeViewColumn">
                            <property name="title" translatable="yes">column</property>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkTextView">
                        <property name="height-request">600</property>
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <property name="input-purpose">email</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                </child>
              </object>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
